.content-footer ul {
  margin: 0 !important;
}

.content-footer ul li {
  position: relative;
  float: left;
  width: 31.3%;
  padding: 5px;
  margin: 1%;
  border: 1px #237ec2 solid;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.content-footer ul li a {
  position: relative;
  width: 100%;
  padding: 30px 5px;
  display: block;
  background: #94257a;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background 0.2s ease-in-out 0s;
  -moz-transition: background 0.2s ease-in-out 0s;
  -ms-transition: background 0.2s ease-in-out 0s;
  -o-transition: background 0.2s ease-in-out 0s;
  transition: background 0.2s ease-in-out 0s;
}

.content-footer ul li a:hover {
  background: #ca52ae;
}

.clear {
  clear: both;
}

@media only screen and (max-width: 1000px) {

  .content-footer ul li a {
    font-size: 16px;
    line-height: 20px;
  }

}



@media only screen and (max-width: 767px) {

  .content-footer ul li {
    width: 98%;
  }

}